Public Member Functions | List of all members
libzmf::EndOfStreamException Struct Reference

`#include <libzmf_utils.h>`

## Public Member Functions
| EndOfStreamException ()

## Constructor & Destructor Documentation

## ◆ EndOfStreamException()

libzmf::EndOfStreamException::EndOfStreamException | ( |  | ) |

The documentation for this struct was generated from the following files:

- libzmf_utils.h
- libzmf_utils.cpp